<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
<meta charset="utf-8" />
<link rel="stylesheet"  href="/css/style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
	integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
	crossorigin="anonymous"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
	integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
	crossorigin="anonymous"></script>
<script
	src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
	integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
	crossorigin="anonymous"></script>

<title>タイトル</title>

<style>
.main{
	text-align:center;
	margin:0 auto;
	width:1080px;
}

.comment{

	margin-bottom:30px;
}

</style>

</head>
<body>

<p>Spring test</p>

<div class="main">
		<div class="comment">
		<form action="#" th:action="@{/editSubmit}" th:object="${sampleForm}" method="post">
			<table border="1" align="center">
				<tr>
				<td>No.[[${comment.id}]]</td>
				<td style="width:200px;">名前：[[${comment.name}]]</td>
				<td>投稿時間：[[${comment.submitDate}]]</td>

				<tr>
				<td colspan="4" align="left"><textarea rows="4" cols="40" name="comment">[[${comment.comment}]]</textarea></td>

			</table>
			<input type="hidden" th:value="${comment.id}" name="id" >
			<input type="submit" value="編集" class="mt-3">
		</form>
		</div>



</div>




</body>
</html>